<?php

namespace App\Filament\Resources\Homepages\Pages;

use App\Filament\Resources\Homepages\HomepageResource;
use Filament\Resources\Pages\EditRecord;

class EditHomepage extends EditRecord
{
    protected static string $resource = HomepageResource::class;

    public function mount($record = null): void
    {
        $record = $record ?? 1;
        parent::mount($record);
    }

    protected function getHeaderActions(): array
    {
        return [
            //
        ];
    }
}
